function  BVH2CSV( expchannels, skel )

% [skel1, chh, fl ] = bvhReadFile(bvhfilename);
% for i=1:size(chh,1)
% [skel2,echh(i,:)] = bvh2expmap(skel1,chh(i,:));
% end


a = ch_exp2xyz(echh, skel1);
       
csvwrite(strcat(strrep(bvhfilename,'.bvh','.csv')),a);
    

end

